Update Vcs-Browser and Vcs-Git to use HTTPS